---
notes: |
  We have to use wrapping divs, cause Jive overwrites standard anchor links
---  


<div class="prx-wrapper">
    <div class="prx-button">
        <a href="#">Prx-button</a>
    </div>
</div>

<div class="prx-wrapper">
    <div class="prx-button prx-secondary">
        <a href="#">Prx-button prx-secondary</a>
    </div>
</div>

<div class="prx-wrapper">
    <div class="prx-button prx-button--no-arrow">
        <a href="#"><span class="proxicon-Addition"></span></a>
    </div>
</div>

<div class="prx-wrapper">
    <div class="prx-button prx-almond">
       <a href="#">Prx-button Almond color</a>
    </div>
</div>

<br>
<div data-f-toggle="notes">This is jive button overwrite, the rest of the style is handled by jive</div>

<div class=" j-btn-global prx-primary-bg prx-padder prx-white-color">jive button</div>
